### Method

# Gdk.Cursor.get_texture

#### Declaration [src]

    GdkTexture*
    gdk_cursor_get_texture (
      GdkCursor* cursor
    )

#### Description [src]

Returns the texture for the cursor.

If the cursor is a named cursor, `NULL` will be returned.

#### Return value

Returns: `GdkTexture`
the texture for cursor or `NULL` if it is a named cursor
Ownership is not transferred to the caller
Can be `NULL`